/*#container, #footer, #featured, #top-content-area, .scroll_down, #top-page-info, #ajax-load {*/
    /*display: none;*/
/*}*/

/**************************** TOP PAGE *****************************/
#primary-menu-container {
    display: block;
    float: right;
}
/*.home #top.child {*/
    /*height: 918px;*/
/*}*/
#primary-menu-sticky-wrapper {
    height: 0 !important;
}
#primary-menu {
    top: 0 !important;
    height: 40px;
    line-height: 40px;
    background: #FFC600 !important;
    overflow: visible !important;
}
#primary-menu-container .primary-menu > .menu-item {
    float: left;
    display: inline-block;
    padding: 0;
}
#primary-menu-container .primary-menu > .menu-item:last-child {
    margin-right: 58px;
}
#primary-menu-container .primary-menu > .menu-item > a {
    line-height: 40px;
    color: #000 !important;
    text-transform: uppercase;
}
#primary-menu-container .primary-menu > .current-menu-item > a {
    border-bottom: 2px solid #414042;
}
#top-content-area {
    height: 878px;
    margin: 0 auto;
    max-width: 1180px;
    overflow: hidden;
    position: relative;
    padding-top: 40px;
}
#site-logo.child {
    position: relative;
    z-index: 2;
    margin-top: 36px;
    float: left;
}
#site-logo.child,
#site-logo.child a {
    height: 142px;
}
.home #primary-menu-container .primary-menu > li > a:hover {
    color: #FFF;
}
#primary-menu-container .has-sub-menu > .sub-menu {
    display: none;
    position: absolute;
    top: 40px;
    right: -58px;
    width: auto;
    padding: 36px 25px 0;
    background: url("../images/bg_black_07.png") 0 0 repeat;
    z-index: 1;
}
#primary-menu-container .has-sub-menu > .sub-menu > .menu-item {
    margin-bottom: 40px;
    text-align: center;
    padding: 0;
    float: none;
    line-height: 20px;
}
#primary-menu-container .has-sub-menu > .sub-menu .menu-item a {
    color: #FFF;
    text-transform: uppercase;
    width: auto;
    padding: 0;
    display: inline-block;
    white-space: nowrap;
}
#primary-menu-container .has-sub-menu > .sub-menu > .menu-item > a {
    font-family: "bebas", Arial, sans-serif;
    font-size: 21px;
    letter-spacing: 1px;
    word-spacing: 6px;
}
#primary-menu-container .has-sub-menu .sub-menu .sub-menu .menu-item {
    margin-top: 10px;
    padding: 0;
    float: none;
}
#primary-menu-container .has-sub-menu .sub-menu .sub-menu .menu-item a:hover {
    text-decoration: underline;
}


#top-page-info {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background: rgba(0,0,0,0.8);
}
#top-page-info .widget {
    margin: 0;
}
#top-page-info .widget-title {
    display: none;
}
#top-page-info .textwidget {
    font-family: "nexa_lightregular", Arial, sans-serif;
    font-size: 16px;
    color: #FFF;
    overflow: hidden;
    max-width: 1180px;
    margin: 11px auto 7px;
    padding: 5px 0;
}
#top-page-info .textwidget p {
    margin: 0 4% 0 0;
    width: 22%;
    float: left;
}
#top-page-info .textwidget p:last-child {
    margin-right: 0;
}
body:not(.home) #top-page-info {
    display: none;
}

#top #featured .slide_bg {
    top: 0;
    margin-top: 0;
}
/************************** END TOP PAGE ***************************/


/**************************** MENU PAGE ****************************/
section#menu .entry,
#catering .entry {
    font-family: Helvetica, sans-serif;
}
#container section#menu .title h1,
#container section#menu .title h1 strong {
    font-size: 25pt;
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
}
section#menu .column {
    text-align: left;
}
section#menu .one_third {
    width: 29.4%;
    margin-right: 5.88%;
    margin-bottom: 0;
    padding-bottom: 0;
}
section#menu .one_third.last {
    margin-right: 0;
}
#menu .one_third p,
#catering .entry p {
    margin: 0;
    font-size: 11px;
    margin-bottom: 15px;
}
section#menu .entry hr {
    height: 0 !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: #FFC700 !important;
    margin: 42px 0;
}
.menu-section {
    margin-bottom: 30px;
}
.menu-section .menu-section-title {
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    color: #000;
}
.menu-section .menu-section-text h3 {
    font-family: Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin: 10px 0 3px;
}
.menu-section.first .menu-section-text h3.section-first {
    margin-top: 0;
}
.menu-notice {
    margin-top: 12px;
    font-size: 10px;
}
section#menu .title p {
    float: none;
    margin-bottom: 15px;
    color: #000;
    text-align: left;
}
/************************* END MENU PAGE ***************************/


/**************************** CATERING PAGE ****************************/
#catering {
    background-size: cover !important;
}
#catering .title {
    margin-bottom: 36px;
}
#catering .title h1 strong,
#events .title h1 strong,
#store .title h1 strong {
    font-family: bebas, Arial, sans-serif;
    font-size: 52px;
    font-weight: 100;
}
/*#catering .title p,*/
/*#events .title p,*/
/*#store .title p {*/
/*margin: 10px 0 0 0;*/
/*font-family: nexa_lightregular, Arial, sans-serif;*/
/*letter-spacing: 1px;*/
/*}*/
#catering .entry {
    color: #FFF !important;
    width: 380px;
    margin: 0 auto;
    text-align: center;
}
#catering .menu-section .menu-section-text h3 {
    color: #FFF;
}
/************************** END CATERING PAGE **************************/


/***************************** EVENTS ******************************/
/*#events .wrapper {*/
    /*width: 780px !important;*/
/*}*/
/*#events .entry .grid_blog {*/
    /*padding: 0;*/
    /*width: 38.46%;*/
    /*margin-right: 23%;*/
/*}*/
/*#events .entry .grid_blog.last {*/
    /*margin-right: 0;*/
/*}*/
/*#events .event-title,*/
/*#events .event-title a {*/
/*color: #4D4D4D;*/
/*font-family: nexa_boldregular, Arial, sans-serif;*/
/*font-size: 16px;*/
/*text-transform: uppercase;*/
/*}*/
#events .event-title {
    margin-bottom: 4px;
}
#events .event-date {
    color: #000;
    font-family: nexa_lightregular, Arial, sans-serif;
    font-size: 12pt;
    text-transform: uppercase;
}
#events .entry > p {
    font-family: nexa_bookregular, Arial, sans-serif;
    color: #000;
    margin: 5px 0;
    font-size: 10pt;
}
#events .grid_blog .entry .more-link {
    color: #4D4D4D;
}
/*************************** END EVENTS ****************************/


/*************************** STORE *********************************/

#store .woocommerce .quantity input.qty {
    border: 1px solid #c7c0c7;
}

/************************* END STORE *******************************/


/**************************** GALLERY ******************************/

#container #gallery {
    overflow: hidden;
}
#gallery .gallery img {
    border: none;
    display: block;
    margin: 0;
    padding: 0;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
#gallery .gallery a img:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#gallery .wrapper {
    width: 100%;
}
#gallery-container {
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 960px;
}
#gallery-container li {
    list-style-type: none;
}
#gallery .title {
    display: none;
}
#container #gallery {
    padding: 0;
}
#container #gallery .wrapper {
    max-width: 100%;
}
#gallery-nav-left,
#gallery-nav-right {
    width: 70px;
    height: 70px;
    background-image: url("../images/slider_nav2.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 47%;
    z-index: 2;
    cursor: pointer;
    opacity: 0.9;
}
#gallery-nav-left {
    left: 10%;
    background-position: 0 0;
}
#gallery-nav-right {
    right: 10%;
    background-position: -70px 0;
}
#gallery-nav-left:hover,
#gallery-nav-right:hover {
    opacity: 1;
}
#gallery-container .full-height img {
    width: 600px;
    height: 960px;
}
#gallery-container .half-height img {
    width: 600px;
    height: 480px;
}
/************************** END GALLERY ****************************/


/**************************** SINGLE *******************************/
.single #container {
    height: auto;
    margin: 100px auto 0;
}
/************************** END SINGLE *****************************/


/**************************** FOOTER *******************************/
#container #blog-single,
#container #product {
    padding-top: 100px !important;
}
#container #blog-single .event-date {
    margin-bottom: 10px;
}
#stamp {
    position: relative;
    width: 100%;
    max-width: 1020px;
    height: 0;
    margin: 0 auto;
}
#stamp span {
    display: block;
    position: absolute;
    bottom: -30px;
    right: 0;
    width: 147px;
    height: 147px;
    background: url("../images/stamp.png") 0 0 no-repeat;
}
#footer {
    overflow: visible;
    background: #FFFFFF !important;
}

.home #footer {
    padding: 42px 0 120px !important;
}
/************************** END FOOTER *****************************/


:root .css3-selectbox {
    width: 100% !important;
    float: none !important;
}

.page-area hgroup.title p {
    font-family: "nexa_boldregular", Arial;
}

#backtoTop,
.child .scroll_down {
    bottom: 100px;
}




